/**
 * Created by IntelliJ IDEA.
 * User: m09kiv
 * Date: 21.10.2009
 * Time: 17:19:31
 * To change this template use File | Settings | File Templates.
 */
import java.io.*;
import java.util.*;
public class search {
    public static void main(String[] ags) throws Exception{
        Scanner in = new Scanner(new File("search.in"));
        PrintWriter out = new PrintWriter(new File("search.out"));
        String[] s;
        while (in.hasNext()){
            out.println(in.next());
        }
        out.close();
        in.close();

    }
}
